 .u-section-1 {
  background-image: url("images/PSGWebsite.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 752px;
}

.u-section-1 .u-image-1 {
  width: 747px;
  height: 323px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 229px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -70px auto 60px 116px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 311px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 233px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 147px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 73px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 484px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 351px;
}

.u-section-2 .u-container-layout-1 {
  padding: 25px 30px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/3dae0a398691e349c58d02de4b12b3c35e5fe36061ae765f38fbdee35a26a1d490498b8276dad670b9263f727ec1a59bc5f3bbd1b7dec465df165c_1280.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 351px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 19px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-2 .u-text-2 {
    line-height: 2;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 484px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 351px;
}

.u-section-3 .u-container-layout-1 {
  padding: 25px 30px;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/4aa6e366a434e288dcdc61164c0697cf6e0d886287622f14d4364d8db441a260e5b23a7607d179a79761afc819d887299a98205c4b77ba2386fa3f_1280.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 639px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 19px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-size: 1.25rem;
  margin: -3px 0 -28px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-3 .u-text-2 {
    line-height: 2;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 852px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-style: normal;
  margin: 60px 82px 0;
}

.u-section-4 .u-text-2 {
  text-transform: none;
  font-size: 3rem;
  font-weight: 600;
  margin: 27px auto 0;
}

.u-section-4 .u-list-1 {
  width: 976px;
  margin: 49px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18px));
  min-height: 351px;
  grid-gap: 27px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 20px 40px;
}

.u-section-4 .u-image-1 {
  height: 228px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px auto 0;
}

.u-section-4 .u-text-4 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 25px auto 0;
  padding: 6px 46px 7px 45px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 20px 40px;
}

.u-section-4 .u-image-2 {
  height: 228px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px auto 0;
}

.u-section-4 .u-text-6 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 25px auto 0;
  padding: 6px 46px 7px 45px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 20px 40px;
}

.u-section-4 .u-image-3 {
  height: 228px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px auto 0;
}

.u-section-4 .u-text-8 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 25px auto 0;
  padding: 6px 46px 7px 45px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18px));
    min-height: 338px;
  }

  .u-section-4 .u-image-1 {
    height: 218px;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 218px;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 218px;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 777px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 255px;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 255px;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 255px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 414px;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 414px;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 414px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 276px;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 276px;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 276px;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 721px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-size: 3rem;
  font-weight: 600;
  width: 304px;
  margin: 0 auto;
}

.u-section-5 .u-list-1 {
  margin-top: 53px;
  margin-bottom: 39px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  min-height: 576px;
  grid-gap: 30px 30px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-4 {
  padding: 50px 30px 30px;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-5 {
  padding: 50px 30px 30px;
}

.u-section-5 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-6 {
  padding: 50px 30px 30px;
}

.u-section-5 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-7 {
  padding: 50px 30px 30px;
}

.u-section-5 .u-icon-7 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-8 {
  padding: 50px 30px 30px;
}

.u-section-5 .u-icon-8 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-5 .u-text-9 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 200px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 22.5px));
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1444px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 1029px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -844px;
    margin-bottom: -372px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1525px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 1570px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -1357px;
    margin-bottom: -649px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-6 {
  min-height: 814px;
}

.u-section-6 .u-shape-1 {
  height: 428px;
  background-image: none;
  margin: 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  width: 593px;
  font-weight: 700;
  margin: -328px calc(((100% - 1140px) / 2) + 274px) 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  height: auto;
  width: 757px;
  margin: 93px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 456px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 297px;
  width: 297px;
  background-image: url("images/team-2.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 30px 1px 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0 1px;
}

.u-section-6 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: 11px auto 0 219px;
  padding: 0;
}

.u-section-6 .u-icon-2 {
  width: 32px;
  height: 32px;
  margin: -32px auto 0 167px;
  padding: 0;
}

.u-section-6 .u-icon-3 {
  width: 32px;
  height: 32px;
  margin: -32px auto 0 115px;
  padding: 0;
}

.u-section-6 .u-icon-4 {
  width: 32px;
  height: 32px;
  margin: -32px auto 0 63px;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 297px;
  width: 297px;
  background-image: url("images/team-3.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 30px 1px 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0 1px;
}

.u-section-6 .u-icon-5 {
  width: 32px;
  height: 32px;
  margin: 11px auto 0 219px;
  padding: 0;
}

.u-section-6 .u-icon-6 {
  width: 32px;
  height: 32px;
  margin: -32px auto 0 167px;
  padding: 0;
}

.u-section-6 .u-icon-7 {
  width: 32px;
  height: 32px;
  margin: -32px auto 0 115px;
  padding: 0;
}

.u-section-6 .u-icon-8 {
  width: 32px;
  height: 32px;
  margin: -32px auto 0 63px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-list-1 {
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  }

  .u-section-6 .u-image-1 {
    height: 238px;
    width: 238px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 155px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 103px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 51px;
  }

  .u-section-6 .u-icon-4 {
    margin-left: -1px;
  }

  .u-section-6 .u-image-2 {
    height: 238px;
    width: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-shape-1 {
    height: 380px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-top: -280px;
    margin-right: calc(((100% - 1140px) / 2) + 273px);
  }

  .u-section-6 .u-list-1 {
    width: 720px;
    margin-top: 133px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-6 .u-image-1 {
    height: 170px;
    width: 170px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 149px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 97px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 45px;
  }

  .u-section-6 .u-icon-4 {
    margin-left: -7px;
  }

  .u-section-6 .u-image-2 {
    height: 170px;
    width: 170px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
    margin-top: -283px;
    margin-right: calc(((100% - 1140px) / 2) + 284px);
    margin-left: calc(((100% - 1140px) / 2) + 316px);
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: 122px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 161px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 156px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 104px;
  }

  .u-section-6 .u-icon-4 {
    margin-left: 52px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-5 {
    margin-left: 172px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-shape-1 {
    height: 432px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: -353px;
    margin-right: calc(((100% - 1140px) / 2) + 385px);
    margin-left: calc(((100% - 1140px) / 2) + 415px);
  }

  .u-section-6 .u-list-1 {
    margin-top: 167px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 242px;
    width: 242px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 216px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 213px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 181px;
  }

  .u-section-6 .u-icon-4 {
    margin-left: 173px;
  }

  .u-section-6 .u-image-2 {
    height: 242px;
    width: 242px;
  }

  .u-section-6 .u-icon-5 {
    margin-left: 106px;
  }

  .u-section-6 .u-icon-6 {
    margin-left: 103px;
  }

  .u-section-6 .u-icon-7 {
    margin-left: 71px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 703px;
}

.u-section-7 .u-shape-1 {
  height: 485px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: -405px auto 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 569px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-list-1 {
  width: 459px;
  margin: 0 auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 516px;
  grid-gap: 0px 0px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-7 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-7 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px 15px;
}

.u-section-7 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-7 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px 15px;
}

.u-section-7 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-7 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 30px 15px;
}

.u-section-7 .u-icon-4 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-7 .u-text-8 {
  margin: 20px 1px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 569px;
  background-image: none;
}

.u-section-7 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px;
}

.u-section-7 .u-text-9 {
  margin: 0 37px;
}

.u-section-7 .u-form-1 {
  height: 375px;
  width: 450px;
  margin: 33px auto 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 603px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-7 .u-list-1 {
    width: 397px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-form-1 {
    width: 397px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 234px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-list-1 {
    width: 287px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -16px;
    margin-left: 52px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -16px;
    margin-left: 52px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -16px;
    margin-left: 52px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-7 {
    margin-top: -16px;
    margin-left: 52px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 8px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-form-1 {
    width: 287px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 334px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-list-1 {
    width: 361px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -22px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -22px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -22px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-7 {
    margin-top: -22px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 526px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
  }

  .u-section-7 .u-form-1 {
    height: 371px;
    width: 387px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-list-1 {
    width: 320px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 43px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 43px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 43px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 19px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 43px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 19px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-form-1 {
    width: 320px;
  }
}